
/* ----------------- Deals FLYDOWNS ------------------ */
/* ----------------- Deals --------------- */
#DealsflydownWrapper {width:730px; height:330px; margin:0; padding: 0px; color:#585858;}
.DealsContainer {background:url(flydowns/deals/deals-flydown-back.png) no-repeat; height:220px; line-height:1;}
.DealsCol1 {padding:85px 0 0 55px; width:310px; float:left;}
.DealsCol2 {padding:85px 0 0 20px; width:345px; float:left;}
.DealsLinkFarm {height:100px; padding:10px 0 0 0; line-height:1.2;}
#DealsflydownWrapper .DealsLinkFarm ul {float:left; padding:0 20px 0 0;}
#DealsflydownWrapper .DealsLinkFarm li {list-style:none; padding:0; margin:0; width:auto;}
#DealsflydownWrapper .DealsLinkFarm li a {text-decoration:none;}
#DealsflydownWrapper .DealsLinkFarm li a:hover, #DealsflydownWrapper .DealsLinkFarm li a.hover {background:#fff !important; text-decoration:underline; color:#cc0000;}

/* ----------------- Weekly Ad Backup --------------- */
/*#WeeklyAdflydownWrapper {width:730px; height:330px; margin:0; padding: 0px;}
.WeeklyAdContainer {background:url(flydowns/deals/weeklyad-flydown-back.png) no-repeat; height:330px; line-height:1.2;}
.WeeklyAd1 {padding:70px 0 0 280px; width:auto;}*/

/* ----------------- Weekly Ad --------------- */
#WeeklyAdflydownWrapper {width:730px; height:330px; margin:0; padding: 0px;}
.WeeklyAdContainer1 {background:url(flydowns/deals/weeklyad-flydown-back-v1.jpg) no-repeat; height:220px; line-height:1.2;}
.WeeklyAdContainer2 {background:url(flydowns/deals/weeklyad-flydown-back-v2.jpg) no-repeat; height:220px; line-height:1.2;}
.WeeklyAd {padding:26px 0 0 180px; width:280px;}
.WeeklyAdLinkFarm {height:100px; padding:10px 0 0 0; line-height:1.2;}
#WeeklyAdflydownWrapper .WeeklyAdLinkFarm ul {float:left; padding:0 20px 0 0;}
#WeeklyAdflydownWrapper .WeeklyAdLinkFarm li {list-style:none; padding:0; margin:0; width:auto;}
#WeeklyAdflydownWrapper .WeeklyAdLinkFarm li a {text-decoration:none;}
#WeeklyAdflydownWrapper .WeeklyAdLinkFarm li a:hover, #WeeklyAdflydownWrapper .WeeklyAdLinkFarm li a.hover {background:#fff !important; text-decoration:underline; color:#cc0000;}

/* ----------------- ExtraCare --------------- */
#ECflydownWrapper {width:730px; height:330px; margin:0; padding: 0px; color:#585858;}
.ECflydownContainer {background:url(flydowns/deals/ec-flydown-back.png) no-repeat; height:220px; line-height:1.2;}
.ECCol1 {padding:30px 0 0 30px; width:280px; float:left;}
.ECCol2 {padding:30px 0 0 0; width:200px; float:left;}
.ECLinkFarm {height:100px; padding:10px 0 0 0; line-height:1.2;}
#ECflydownWrapper .ECLinkFarm ul {float:left; padding:0 20px 0 0;}
#ECflydownWrapper .ECLinkFarm li {list-style:none; padding:0; margin:0; width:auto;}
#ECflydownWrapper .ECLinkFarm li a {text-decoration:none;}
#ECflydownWrapper .ECLinkFarm li a:hover, #ECflydownWrapper .ECLinkFarm li a.hover {background:#fff !important; text-decoration:underline; color:#cc0000;}
#ECflydownWrapper sup {font-size: 0.6em; vertical-align: 3px;}

/* ----------------- Shop & Save --------------- */
#ShipSaveflydownWrapper {width:730px; height:330px; margin:0; padding: 0px; color:#585858;}
.ShipSaveContainer {background:url(flydowns/deals/shipsave-flydown-back.png) no-repeat; height:330px; line-height:1;}
.ShipSaveCol1 {padding:110px 0 0 30px; width:200px; float:left;}
.ShipSaveCol2 {padding:110px 0 0 30px; width:200px; float:left;}
.ShipSaveCol3 {padding:110px 0 0 20px; width:200px; float:left;}

/* ----------------- Photo --------------- */
#PhotoflydownWrapper {width:730px; height:330px; margin:0; padding: 0px; color:#585858;}
.PhotoContainer {background:url(flydowns/deals/photo-flydown-back.png) no-repeat; height:330px; line-height:1;}
.PhotoColContainer {padding:0 0 0 0; height:112px; width:320px; margin:0 auto;}
.PhotoCol1 {padding:0 0 0 0; width:365px; float:left;}
.PhotoCol2 {padding:0 0 0 0; width:365px; float:left;}

/* ----------------- Left Nav --------------- */
.DealsflydownChapterText {padding:20px 0 0 12px;}


/* ----------------- ExtraCare FLYDOWNS ------------------ */
/*---------- Double Bucks ----------*/
/*#flydownDoubleBucks {background:url(flydowns/extracare/images/bg_doubleBucks.jpg); width:700px; height:320px;}
#flydownDBContent{padding-top: 130px; padding-left: 30px;}*/
#flydownDoubleBucks {background:url(flydowns/extracare/2013/0905/bg_doublebucks.jpg); width:730px; height:330px;}
#flydownDBContent{padding-top: 160px; padding-left: 40px;}

/*---------- ECAD ----------*/
#flydownECAD {background:url(flydowns/extracare/images/bg_ECAD.jpg); width:700px; height:320px;}
#flydownECADContent{padding-top: 90px;	padding-left: 30px;}
.promoTextdkblue {color: #093657;}

/*---------- GreenBagTag ----------*/
#flydownGreenBagTag {background:url(flydowns/extracare/images/bg_greenBagTag.jpg); width:700px;	height:320px;}
#flydownGreenBagTagContent{padding-top: 90px; padding-left: 30px;}
.promoTextgreen {color: #2f520b;}

/*----------Beauty----------*/
#flydownBeauty {background:url(flydowns/extracare/images/bg_beauty.jpg); width:700px; height:320px;}
#flydownBeautyLinks{padding-top: 230px; padding-left: 30px;}

/*----------Whats New----------*/
#flydownWhatsNew {background:url(flydowns/extracare/images/bg_whatsNew.jpg); width:700px; height:340px;}
#flydownWhatsNewTitle {padding-top: 44px; padding-left: 57px;}
#flydownWhatsNewLeft {width: 175px;	padding-left: 145px;}
#flydownWhatsNewRight {width: 175px; padding-left: 165px;}
#flydownWhatsNew a {text-decoration:underline;}
.flydownWhatsNewTitleSub {margin:0px 0px -20px 0px; padding:0;}
.flydownWhatsNewModule {padding-top: 18px;}

/*----------MyEC----------*/
.flydownMyEC p {margin:0; padding:0 0 0 0;}
.flydownMyEC {background:url(../marketing/extracare/core/extracareBannerBack940.jpg) no-repeat bottom; border-right: 1px solid #d7d7d7; border-left: 1px solid #d7d7d7; border-bottom:4px solid #cc0000; width:728px; height:330px;}
.flydownMyECContainer {float:left; width:350px; padding: 1em 0 0 1em;}
.flydownMyECSavingsIcon {background:url(flydowns/extracare/images/myECsavingsIcon.png) no-repeat; padding:0; height:85px; width:85px; float:left;}
.flydownMyECRewardsIcon {background:url(flydowns/extracare/images/myECrewardsIcon.png) no-repeat; padding:0; height:78px; width:95px; float:left;}
.flydownMyECContent {float:left; width:200px; margin:1em 0 0 1em;}
.flydownMyECHeadline {color:#cc0000;}
.flydownMyECText {padding:1em 0 0 0; margin:0;}
.flydownMyECText ul {padding:.5em 0 .5em 0; margin:0;}
.flydownMyECText ul li {margin:0 0 0.25em 1em; padding:0 0 0 1em; background:url(arrow-red.png) no-repeat 0 .25em; }
.flydownMyECText ul li ul {padding:0; margin:0;}
.flydownMyECText ul li ul li{padding:0; margin:0 0 0.25em 2em; list-style-type:disc; background:none;}
.flydownMyECText li a:hover {background-color:transparent !important;}
.flydownMyECcta {margin:1em 0 0 0;}
.flydownMyECDiv {background:url(flydowns/extracare/images/myECDiv.png) no-repeat; width:1px; height:300px; float:left; margin:1em 0 0 0;}

/*----------Rx Rewards----------*/
#flydownRxRewards {background:url(flydowns/extracare/images/bg_rxrewards.jpg); width:700px; height:320px;}
#flydownECRxcontent{padding-top: 227px; padding-left: 532px;}
#flydownRxRewardsFlu {/*background:url(flydowns/extracare/images/bg_rxrewards-flu.jpg);*/ width:730px; height:330px;}
#flydownECRxcontentFlu {padding-top: 270px; padding-left: 520px;}


/* ----------------- Pharmacy FLYDOWNS ------------------ */
/*----------Digital Rx ----------*/
#flydownDigitalRx {background:url(flydowns/rx/digital_rx.jpg); width:728px; height:328px;}
#flydownDigitalRxcontent {padding-top: 210px; padding-left: 230px;}
#flydownDigitalRxCoupon {background:url(flydowns/rx/digital_rx_coupon.jpg);	width:728px; height:328px;}
#flydownDigitalRxCouponcontent{padding-top: 190px; padding-left: 160px;}

/*----------Digital Rx new----------*/
#DigitalRxflydownWrapper {width:730px; height:330px; margin:0; padding: 0px; background:url(flydowns/rx/digital_rx_flydown.jpg) no-repeat;}

#fluflydownwrapper {width:730px; height:330px; margin:0; padding: 0px; background:url(/bizcontent/general/flydowns/rx/2014/flu/flydown-flu.jpg) no-repeat;}

/* ----------------- Shop FLYDOWNS ------------------ */
/*----------Christmas----------*/
#christmasflydownWrapper {width:730px; height:340px; margin:0; padding: 0px; background:url(flydowns/shop/christmas-images/christmas-flydown-back.jpg) no-repeat;}
.christmasflydownPromoContainer {width:730px; height:auto; margin:0; padding: 0; }
.christmasproductContainer {margin: 0 auto; padding: 0; width: 240px;}

/*----------Christmas 2013----------*/
#christmas2013flydownWrapper {width:730px; height:330px; margin:0; padding: 0px; background:url(flydowns/shop/flydown_christmas_2013.jpg) no-repeat;}

/*----------Black Friday----------*/
#blackFridayflydownWrapper {width:730px; height:328px; margin:0; padding: 0px; background:url(flydowns/shop/black-friday-images/flydown-black-friday-back.jpg) no-repeat;}
#blackFridayflydownWrapper1123 {width:730px; height:328px; margin:0; padding: 0px; background:url(flydowns/shop/black-friday-images/flydown-black-friday-back-1123.jpg) no-repeat;}
#cyberMondayflydownWrapper {width:730px; height:328px; margin:0; padding: 0px; background:url(flydowns/shop/cyber-monday-images/flydown-cyber-monday-back.jpg) no-repeat;}

/*----------Allergy----------*/
#allergyflydownWrapper {width:730px; height:328px; margin:0; padding: 0px; background:url(flydowns/shop/allergy-images/allergy-back.jpg) no-repeat;}

/* ----------------- Vitamins --------------- */
#VitaminsflydownWrapper {width:730px; height:330px; margin:0; padding: 0px;}
.VitaminsContainer {background:url(flydowns/shop/fvc-flydown-back.png) no-repeat; height:220px; line-height:1;}
.VitaminsContainer0105 {background:url(flydowns/shop/fvc-flydown-back_0105.png) no-repeat; height:220px; line-height:1;}
.VitaminsContainer0302 {background:url(flydowns/shop/fvc-flydown-back-0302.png) no-repeat; height:220px; line-height:1;}
.VitaminsMain0302 {padding:90px 0 0 25px; width:auto;}
.VitaminsMain {padding:125px 0 0 30px; width:auto;}
.VitaminsLinkFarm {height:100px; padding:10px 0 0 0; line-height:1.2;}
#VitaminsflydownWrapper .VitaminsLinkFarm ul {float:left; padding:0 20px 0 0;}
#VitaminsflydownWrapper .VitaminsLinkFarm li {list-style:none; padding:0; margin:0; width:auto;}
#VitaminsflydownWrapper .VitaminsLinkFarm li a {text-decoration:none;}
#VitaminsflydownWrapper .VitaminsLinkFarm li a:hover, #VitaminsflydownWrapper .VitaminsLinkFarm li a.hover {background:#fff !important; text-decoration:underline; color:#cc0000;}